Destiny 2 lanza hoy su parche hotfix 1.0.5.1, para eliminar el requerimiento de instrucciones SSSE3 en CPU y acabar con los problemas con los procesadores AMD Phenom II

 

Bungie ha anunciado que durante el día de hoy se lanzará el parche Hotfix 1.0.5.1 que elimina el requerimiento de CPU compatibles con instrucciones SSSE3, permitiendo así que aquellos usuarios con procesadores AMD Phenom II puedan jugar al título de Bungie sin los crasheos que estaban reportando.

Los procesadores AMD Phenom II en teoría no estaban soportados por Destiny 2 al carecer de este set de instrucciones, pero muchos jugadores probaron en la beta del juego estas CPU consiguiendo jugar sin ningún tipo de problema animándoles así a comprar el juego en su lanzamiento. Para su sorpresa, el título final si que provocaba problemas con estos procesadores, por lo que muchos jugadores se han encontrado sin poder jugar al juego que han comprado.

En favor de Bungie ahora podemos decir que se han preocupado por solventar un problema para algunos usuarios, del cual no tenían ninguna razón para repararlo, ya que quedaba fuera de sus requisitos mínimos. Aunque hay que tener en cuenta que muchos equipos antiguos o de corte más humilde todavía usan como corazón estos procesadores obsoletos de AMD.